{% load static %}
<html>
    <html>
        <head>
            <title>DAW blog</title>
            <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" />
            <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css" />
            <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Crimson+Text:wght@600&display=swap" />
            <link rel="stylesheet" href="{% static 'css/blog.css' %}" />
            <link rel="shortcut icon" type="image/png" href="{% static 'favicon.ico' %}" />
        </head>
        <body>
            <div class="page-header">
                {% if user.is_authenticated %}
                <a href="{% url 'post_new' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>
                <a href="{% url 'post_draft_list' %}" class="top-menu"><span class="glyphicon glyphicon-edit"></span></a>
                <p class="top-menu">Hola {{ user.username }}</p>
                <a href="{% url 'logout' %}" class="top-menu"><span class="glyphicon glyphicon-log-out"></span></a>
                {% else %}
                <a href="{% url 'login' %}" class="top-menu"><span class="glyphicon glyphicon-log-in"></span></a>
                {% endif %}
                <h1><a href="/">DAW Blog</a></h1>
            </div>
        
            <div class="content container">
                <div class="row">
                    <div class="col-md-8">{% block content %} {% endblock %}</div>
                </div>
            </div>
        </body>
    </html>